﻿html, body
{
    height: 100%;
    background: url(/Images/body_bg1.png);
    background-color: #ebeff4;
    background-repeat: repeat-x;
}
h1 {
    font-size: 18px;
    margin-top: 10px;
}
h2 {
    font-size: 14px;
    margin-top: 2px;
}
/* This removes the unwanted dotted grayish line around links */
a:hover, a:active, a:focus {
    outline: 0;
}
.error
{
    color: red;
}

.hidden
{
    display: none;
}

.units-list-count { text-align: center; margin-bottom: 10px;font-weight: bold; }
.units-list-load-more {text-align: center; margin-bottom: 30px;}
.units-list-load-more button {width: 50%;}
.truncate {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.logged-in-user-name-label {
    margin-right: 20px;
    color: #111111;
    font-size: 16px;
    display: block;
    padding-top: 10px;
}

/* Navigation Header */
.navbar-header
{
    height: 55px;
    width: 100% !important;
    clear: both;
}

.navbar-header button
{
    margin-top: 12px;
    margin-right: -20px;
}

.navbar-brand
{
    padding: 0px 0px 0px 10px;
}

    .navbar-brand:focus-visible {
        outline: 2px solid #cccccc;
       
    }




    .mavbar-header-logo {
        height: 55px;
        display: table;
    }
.mavbar-header-logo div img
{
    height: 40px;
}
.mavbar-header-logo div
{
    display:table-cell;
    vertical-align:middle;
    font-weight: bold;
    color: #777777;
}
.navbar-header-phaname
{
    height:55px;
    display:table;
    padding-left: 0px;
}
.navbar-header-phaname div
{
    display:table-cell;
    vertical-align:middle;
    font-weight: bold;
    color: #222222;
}

.navbar-header-user-info {
    /*might need this later*/
}


nav > .navbar-header-user-info li a.navbarlogout {
    color: #20399D;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
}


    .navbar-default .navbar-nav > li > a:focus-visible {
        outline: 0px solid #0078D7;
        outline-offset: -5px;
        border-radius: 2px;
        background-color: #eeeeee;
        text-decoration: underline;
    }

    .navbar-fixed-top {
        min-height: 86px;
        height: 86px;
        background: #eeeeee url(/Images/CGI_topbar_back3.png);
        background-repeat: repeat-x;
    }
.navbar-collapse
{
    margin: 62px 0px 0px 0px;
}
ul.navbar-nav
{
    margin-left: -20px;
    margin-top: -12px;
}
ul.navbar-nav li a
{
    margin-left: 0px;
    font-size: 1.2em;
    height: 35px;
}
/* END Navigation Header */

/* Styles for the Enter Comment pop-up */
#CommentContainer
{
    display: none;
    padding: 10px;
    margin: 0px;
    border: none;
    background-color: #eeeeee;
}
.commentContainer
{
    
}

.commentContainer textarea
{
    height:100px;
    margin-bottom:15px;
}

.commentContainer #SubmitComment_NoComment
{
    display:none;
}

.commentContainer #SubmitComment_Confirmation
{
    display:none;
}

/* End Comment styles */


/* Bootstrap overwritten classes*/
ol.breadcrumb li {
    font-weight: bold;
   
}

ol.breadcrumb li.active {
    font-weight: bold;
    color: #222222;
}

    ol.breadcrumb li a {
        font-weight: bold;
        color: #20399D;
    }

div.row
{
    margin-bottom: 8px;
}

.input-group-addon.right
{
    text-align:right;
    min-width: 100px;
}


div.input-group
{
    margin-bottom: 8px;
}

div.form-group
{
    margin-bottom: 8px;
}

.pha-Name
{
    font-weight: bold;
    margin-top:18px;
    padding-left:10px;
    font-size:13px;
}

.site-slogan 
{
    margin-top: 37px;
    font-size: 13px;
    float: left;
}

.topnav_spacer
{
    height: 15px;
    padding-top:5px;
    margin-bottom:23px;
    margin-top:10px;
    padding-right:3px;
    padding-left:13px;    
}

.nav_user_status
{
    height: 43px;
    width: 319px;
}

.nav > li > a
{
    padding-top: 10px;
    padding-bottom: 2px;
}

.active_nav_link a:hover
{
    color: red;   
}

.navbar-nav > li > a:hover {
    text-decoration: underline;
}

.login_box1 {
    padding: 8px;
    margin-bottom: 20px;
    border: 1px solid #74818c;
    border-radius: 4px;
    background-color: #ebeff4;
    max-width: 490px;
    min-height: 280px;
    margin-left: auto;
    margin-right: auto;
}

.top_login_section
{
    max-width:670px;
    margin-left: auto ;
    margin-right: auto ;
    margin-bottom:10px;
    margin-top:5px;
    padding:8px;
    padding-top:0px;
    border: 1px solid #6cc3d8;
    background-color:#e4e4e4;
    border-radius: 10px;
    background:url(/Images/login_background2.png) center bottom -200px;
    background-repeat: repeat-x;
}

.login_text_box
{
    max-width: 350px;
}

.login_label
{
    float: left;
    margin-right: 6px;
    padding-top: 6px;
}

.password_label
{
    float: left;
    margin-right: 13px;
    padding-top: 6px;
}

.register_button
{
    padding:5px;
    color:#000000;
    font-size:16px;
    background-color:#6cc3d8;
    margin-top:5px;
    text-align:center;
    font-weight:bold;
    min-width:100px;
}

.div_register_btn
{
    text-align:center;
}
.login_btn
{
    float: right;
    margin-right: 29px;
    max-height: 50px;
}

/* Template wrapping to make footer snap to bottom of page */
#page-wrap
{
    min-height: 100%;
}

@media screen {
    #page-main {
        padding-top: 105px;
        overflow: auto;
        padding-bottom: 150px; /* this needs to be bigger than footer height*/
    }
}

#page-footer {
    position: relative;
    margin-top: -150px; /* negative value of footer height */
    height: 150px;
    clear: both;
    padding-top: 20px;
    color: white;
    font-size: 12px;
    background-color: #870216;
   
}

#page-footer a
{
    color: #ffffff;
    text-decoration: underline;
}
    
#page-footer a:hover
{
    color: #eeeeee;
    border-radius: 4px;
}

    #page-footer a:focus-visible {
        color: #eeeeee;
        border-radius: 2px;
        outline: 2px solid #dddddd;
        outline-offset:3px;
    }


.smallscreenPHA
{
    display:none;
   
}




@media screen and (max-width: 766px)
{
    ul.navbar-nav
    {
        padding: 0px;
        margin: 0px;
    }
    ul.navbar-nav li:hover
    {
        background-color: #cccccc;
    }
    .navbar-collapse
    {
        margin: 31px 0px 0px 0px;
        border: none;
        padding-top: 10px;
        background-color: #eeeeee;
    }
    a.navbar-brand > span
    {
        font-size: 0.7em;
        font-weight: normal;
        clear: left;
    }  
}
.page-content
{
    display: none;
}
@media screen and (max-width: 499px)  {
    .thumbnail
    {
        padding: 0px;
        margin: 0px;
        border: none;
        background-color: transparent;
    }
    a.navbar-brand img
    {
        height: 30px;
    }
    .navbar-header-phaname
    {
        font-size: 12px;
    }
}

@media screen and (min-width: 1000px)  {
 .label_align {   
    text-align:right; 
    padding-left:10px;
  }
}

@media screen and (max-width: 999px)  {
 .label_align {   
    text-align:left; 
    padding-left:10px;
  }
}

.input_align
{
     padding-left:0px;
     padding-right:0px;
}
@media screen and (max-width: 999px)  {
 .input_align {
   
    text-align:left; 
    padding-left:10px;
  }
}


#foot {
    background:#a5455c;
    border-top:solid 1px #ebeff4;   
    min-height:100px;
    max-height:100px;
    margin-top:25px;
    padding:15px;   
    width:100%;
    background-image:url(/Images/footer_background.png);
    background-repeat:repeat-x;
   
   
  }


#lblAgreeTerms
{
    padding-left:5px;
    padding-top:2px;
}


.forgotlinks
{
   min-width:300px;   
    background-color:transparent; 
    text-align:center;
    max-height:70px;
    margin-top:10px;
    padding-top:0px;
    border:none;
}

/* Non logged in page styles */
.top_login_section
{
    margin-top: 10px;
}
.top_login_section .container > h2
{
    text-align: center;
    padding-bottom: 10px;
    padding-top: 0px;
}
.form-group.center {
    text-align: center;
}

/*.input-group span.input-group-addon, .input-group div.input-group-addon
{
    min-width: 150px;
}*/
.container .well > h2, .container .well .hidden > h2, .container .well > h3, .container .well .hidden > h3, .container .well > h4, .container .well .hidden > h4,
.top_login_section_login > h3
{
    /*margin-top: 5px;
    margin-bottom: 20px;*/
}

/*Accessibility*/
.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    white-space: nowrap;
}

.thumbnail a:focus-visible  {
    outline: 2px solid red;
}

.thumbnail a.list-group-item:hover {
    outline: 2px solid #222222;
}

.thumbnail a.list-group-item:focus {
    outline: 2px solid #222222;
   
}

.inspection-results> .label.label-danger  {
    background-color:#cd2026;
}

.inspection-results > .label.label-success {
    background-color: #2e8540;
}

.inspection-results > .label.label-warning.yellow {   
    color:#222222;
}

.label.label-info {
    color: #222222;
}

ul.horizontalunitlegend {
    display: flex;
    list-style: none;
    padding: 0;
}

.btn-success {
    background-color: #2e8540;
}

.btn-danger {
    background-color: #cd2026;
}

.btn-primary {
    background-color: #205494;
}

.btn-warning {
    background-color: #fdb81e;
    color: #222222;
}

.h4mod {
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    font-size: 18px;
}